Android Question [resolved] ERROR: In <declare-styleable> - Can't find SDK 28

stingrae

Member
Licensed User
Longtime User

stingrae

Member
Licensed User
Longtime User
My version of B4A SDK is 3.29. And nothing appears in the box when I type 28.
 

Attachments

  • sdk.PNG
    sdk.PNG
    47.7 KB · Views: 178
Upvote 0
Top